@charset "utf-8";
/* ver.13.05.10 */
/* 初期化
----------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
  outline: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

input, textarea {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  /*
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	*/
	font-family: メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
  background: #fff;
  width: 100%;
  -webkit-text-size-adjust: none;
  /* 縦横文字サイズ同じ */
  /* -webkit-tap-highlight-color:rgba(0,0,0,0); 標準ブラウザタッチ効果の透過 */
}

h1, h2, h3, h4, h5, h6,
#Main p,
#Main li,
#Main th,
#Main td,
#Main dt,
#Main dd {
	font-size:12px;
  line-height: 1.6;
}

caption, th, td {
  text-align: left;
  vertical-align: top;
}

img {
  vertical-align: top;
  border: 0;
}

ul, li {
  list-style: none;
}

option {
  padding-right: 1em;
}

address, caption {
  font-style: normal;
  font-weight: normal;
}

a {
  outline: none;
  text-decoration: underline;
}

a:focus {
  outline: none;
}

ul a, li a {
  zoom: 1;
}

/* HTML5
----------------------------------------------------------------*/
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* iOS3.1のhtml5対応 */
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* 文字サイズ、装飾
----------------------------------------------------------------*/
.bold {
  font-weight: bold;
}

.align_center {
  text-align: center !important;
}

.align_right {
  text-align: right;
}

.align_left {
  text-align: left;
}

.valign_top {
  vertical-align: top;
}

.valign_middle {
  vertical-align: middle;
}

.valign_bottom {
  vertical-align: bottom;
}

.replace {
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

/* フロート関係
----------------------------------------------------------------*/
.clear {
  width: 100%;
  overflow: hidden;
}

.clearboth {
  clear: both;
}

.flol {
  display: inline;
  /* IE6 */
  float: left;
}

.flor {
  display: inline;
  /* IE6 */
  float: right;
}

a {
  color: #3366cc;
}

a:hover {
  color: #3399ff;
}

.boxshadow {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

.pc {
  display: none;
}

.fit img {
  width: 100%;
  height: auto;
}

/*-----------------------------------------------------
nonvisual-menu
-------------------------------------------------------*/
div.nonvisual-menu {
  width: 0;
  height: 0;
  font-size: 1px;
  line-height: 1px;
  overflow: hidden;
  /* except MacIE \*/
  position: absolute;
  /* end */
  left: 0;
  top: 0;
  color: #fff;
}

div.nonvisual-menu a {
  text-decoration: none;
  font-size: 1px;
  line-height: 1px;
  color: #fff;
}

#main-Contents img {
  position: absolute;
  border: none !important;
  height: 1px;
  top: 0px;
  left: 0px;
}

/*-----------------------------------------------------
Header
-------------------------------------------------------*/
#SpHeader {
  width: 100%;
  position: relative;
  margin: 0 auto 0 auto;
	box-shadow:0 1px 5px #e8e5dd;
}

/* toplogo */
#SpHeader p {
  text-align: center;
  background: #EAEAEA;
  padding: 1px 0;
}
#SpHeader p .toplogo {
  width: 26px;
  height: 20px;
}

/* product */
#SpHeader .product {
  padding: 5px;
}
#SpHeader .product li {
  height: 40px;
}

/*-----------------------------------------------------
GlobalNavi
-------------------------------------------------------*/
.global-navi,
#GlobalNavi {
  width: 100%;
  height: 54px;
  overflow: hidden;
  border-bottom: 1px solid #2386EA;
  background: url("../../../image/shared/globalnav_bg.gif") repeat 0 0;
}

.global-navi {
  margin: 0 0 35px 0;
}

.global-navi ul,
#GlobalNavi ul {
  width: 980px;
  overflow: hidden;
  margin: 0 auto 0 auto;
}

.global-navi ul li,
#GlobalNavi ul li {
  float: left;
  display: inline;
}

/*-----------------------------------------------------
Footer
-------------------------------------------------------*/
#SpFooter{border-bottom:1px solid #dbd8d2;margin-bottom:10px;}
#SpFooter a {
  text-decoration: none;
}

#SpFooter .toptop a{
	display:block;
  line-height: 42px;
  text-align: center;
	color:#fff !important;
	background:#22ace3;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #67c6ec), color-stop(50%, #22ace3), color-stop(100%, #0ea4e1));
  background-image: -webkit-linear-gradient(top, #67c6ec, #22ace3, #0ea4e1);
  background-image: -moz-linear-gradient(top, #67c6ec, #22ace3, #0ea4e1);
  background-image: -o-linear-gradient(top, #67c6ec, #22ace3, #0ea4e1);
  background-image: -ms-linear-gradient(top, #67c6ec, #22ace3, #0ea4e1);
	background-image: linear-gradient(top, #67c6ec, #22ace3, #0ea4e1);
	
	border-radius:5px;
	margin:10px;

	/*IE6 IE7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#67c6ec, endcolorstr=#0ea4e1));
	/* IE8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#67c6ec, endcolorstr=#0ea4e1))";
	zoom: 1;
}
#SpFooter .toptop a .arw{
	background: url(../images/sp/toptop_arw.png) no-repeat right center;
	background-size: 9px auto;
	display:block;
	margin: 0 10px;
}

#SpFooter .localnav {
  border-top: solid 1px #941e5c;
	margin-bottom:8px;
}

#SpFooter .localnav li {
  font-size: 18px;
	/*
  line-height: 38px;
  */
	border-bottom: solid 1px #dbd8d2;
  text-align: left;
  padding: 0 10px;
}

#SpFooter .localnav li a {
  display: block;
  background: url(../images/sp/localnav_arw.png) no-repeat center right;
  background-size: 8px 13px;
  text-decoration: none;
  color: #333;
  font-size: 12px;
	line-height:1;
  padding: 13px 0;
}
#SpFooter .localnav li a {
}

#SpFooter .footer-logo {
  text-align: center;
  padding: 10px;
}

#SpFooter .footer-logo img {
  text-align: center;
}

#SpFooter .footer-info {
  width: 100%;
  margin-top: 0;
  padding: 17px 0;
  background: #F4F4F4;
  box-shadow: 3px 3px 3px #eeeeee inset;
  border-top: 1px solid #e6e6e6;
}

#SpFooter .footer-link {
  display: table;
  margin: 0 auto;
}

#SpFooter .footer-link li {
  float: right;
  display: inline-block;
  font-size: 12px;
}

#SpFooter .footer-link li a {
  color: #4C4C4C;
  text-decoration: none;
  padding: 0 8px;
}

#SpFooter .footer-copy {
  text-align: center;
  margin: 0;
  padding: 8px 0;
  background: #EAEAEA;
  border-top: 1px solid #e2e2e2;
  clear: both;
  color: #787878;
  font-size: 10px;
}

/* ========== ========== ========== ========== ==========

Content

========== ========== ========== ========== ========== */
#Content {
  width: 100%;
}
.block{overflow:hidden;}
.mediaQueryIMG {width: 100%;}


/*-------------------------------------
Main
---------------------------------------*/
#Content{
	
	background:#fdfdf9;

  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdf9), color-stop(100%, #f9efbf));
  background-image: -webkit-linear-gradient(top, #fdfdf9, #f9efc1);
  background-image: -moz-linear-gradient(top, #fdfdf9, #f9efc1);
  background-image: -o-linear-gradient(top, #fdfdf9, #f9efc1);
  background-image: -ms-linear-gradient(top, #fdfdf9, f9efc1);
  background-image: linear-gradient(top, #fdfdf9, #f9efc1);

	/*IE6 IE7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#fdfdf9, endcolorstr=#f9efbf));
	/* IE8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#fdfdf9, endcolorstr=#f9efbf))";
	
}
#Main {
  width: 100%;
	zoom: 1;

	background-position: 50% 100%;
	background-repeat: no-repeat, repeat-y;
  background-image: url(../images/sp/bg_common_01.png), url(../images/sp/bg_common_02.png);
  background-size: 100% auto;
	
	padding-bottom:40px;
}
#Main.regular{
	padding-bottom: 10px;
}

#Main div.main-inline {
  padding: 10px 20px 10px;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
	text-align:center;
}

#Main:not(.top){padding-top:10px;}
#Main:not(.top) div.main-inline {
	background: url(../images/sp/bg_common_03.png);
	padding:25px 0 0;
	box-shadow:0 0 3px #ebe7d3;
	margin: 0.6em auto;
  /*
	margin: 0 10px;
	*/
	width:93%;
}

.main-inline p{
	text-align:left;
}
#Main .catchText{
	color:#5d451c;
	font-size:12px;
}
#Main .textTitle{
	color:#5d451c;
	font-size:13px;
}
#Main .small{
	font-size:9px;
}
#Main .disBl{
	display:block;
}

/* mainBottom ---------- ---------- ---------- */
/*.mainBottom{margin-top:40px;}*/
.mainBottom p{text-align:left;}

/* social */
#SocialLine {
  position: relative;
  overflow: hidden;
  background: #fff;
	background-color: #fff;
	padding: 10px 0;
}

/* #SocialLine ul {
  position: relative;
  left: 50%;
  float: left;
} */

#SocialLine ul.social li {
  float: left;
  display: inline;
  position: relative;
  left: -50%;
  height: 20px;
  margin: 0 2px 3px 3px;
  overflow: hidden;
}

#SocialLine ul.social li.facebook {
  width: 70px;
}

#SocialLine ul.social li.mixi {
  width: 70px;
}

#SocialLine ul.social li.twitter {
  width: 65px;
}

/* Twitterボタン対策 */
@current .twitter-share-button {
  width: 65px !important;
}

#SocialLine .twitter iframe {
  width: 65px !important;
}

#SocialLine ul.social li.g1 {
  width: 50px;
}

/* btn-pagetop ---------- ---------- ---------- */
.btn-pagetop {
  overflow: hidden;
  display: none;
  position: fixed;
  right: 0;bottom:100px;
  width: 50px;
  height: 50px;
  text-indent: -9999px;
}

.btn-pagetop a {
  width: 50px;
  height: 50px;
  background: url(../images/shared/ico-arrow-pagetop.png) no-repeat center center;
  background-size:100% auto;
  display: block;
}
.pagetopWrapper {
	margin:0 10px;
	width:auto;
}

/* iconWin ---------- ---------- ---------- */
.iconWin{
	background: url(../images/shared/icon_window02.gif) no-repeat right center;
	background-size:6px auto;
	padding-right:12px;}


/* MODAL CODE ---------- ---------- ---------- */
.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: none;
}

.modal {
  display: none;
  background: #eee;
  overflow: auto;
  z-index: 1001;
  position: absolute;
  width: 100%;
}
#modal1 iframe {
  width: 100%;
}


/*-----------------------------------------------------
	menu
-------------------------------------------------------*/
#SpMenu #spnav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: none;
}

#SpMenu .inner {
  position: absolute;
  top: 72px;
  left: 0;
  z-index: 2000;
  width: 100%;
	background:#fff;
	box-shadow:0 1px 3px #eaeaea;
}

#SpMenu .menulist {
  border-top: solid 1px #941e5c;
}

#SpMenu .menulist li {
  font-size: 18px;
	/*
  line-height: 38px;
	*/
  background: #fff;
  border-bottom: solid 1px #dbd8d2;
  padding: 0 10px;
}

#SpMenu .menulist li a {
  display: block;
  background: url(../images/sp/localnav_arw.png) no-repeat center right;
  background-size: 8px 13px;
  text-decoration: none;
  font-size: 12px;
	color:#333;
	line-height:1;
	padding:13px 0;
}

#SpMenu .closeBtn a{
	display:block;
	text-decoration:none;
	margin:10px;
	padding:10px;
	border-radius:5px;
	color:#fff !important;
	background:#9d3066;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ae3973), color-stop(50%, #9d3066), color-stop(100%, #8d1e55));
  background-image: -webkit-linear-gradient(top, #ae3973, #9d3066, #8d1e55);
  background-image: -moz-linear-gradient(top, #ae3973, #9d3066, #8d1e55);
  background-image: -o-linear-gradient(top, #ae3973, #9d3066, #8d1e55);
  background-image: -ms-linear-gradient(top, #ae3973, #9d3066, #8d1e55);
  background-image: linear-gradient(top, #ae3973, #9d3066, #8d1e55);
	text-align:center;
	box-shadow: 0 1px 0 #ba5788 inset;

	/*IE6 IE7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ae3973, endcolorstr=#8d1e55));
	/* IE8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ae3973, endcolorstr=#8d1e55))";
	zoom: 1;
}

#menu_bg {
  position: absolute;
  top: 80px;
  left: 0;
  width: 100%;
  height: 1000px;
	/*
  background: #fff;
  */
	opacity: 0.7;
  z-index: 100;
}

#menu {
  position: absolute;
  top: 30px;
  right: 5px;
  width: 35px;
  height: 35px;
  line-height: 40px;
  text-align: center;
  color: #333;
  background: #fff;
  z-index: 300;
}
.active #menu{
	display:block;
	background: url(../images/sp/menubtn_close.png) no-repeat;
	background-size:100% auto;
	padding-top:35px;
	height:0;
	overflow:hidden;
}

/*-------------------------------------
 COMMON
---------------------------------------*/
.contentBox .pagetitle {
	margin-top:0.6em;
}

/**/
.banner_whiterose {
	overflow:hidden;
	margin:4%;
}

/**/
.headline_alomaplus {
	margin-top:25px;
}
.banner_alomaplus {
	overflow:hidden;
	margin:4%;
}

.soflan {
	overflow:hidden;
	margin:9px 10px 0;
	position:relative;
}

.soflan img {
	width:100%;
}

.banner_soflan {
	position:absolute;
	width:90%;
	bottom:8%;
	padding:0 5% 0 5%;
}

.banner_soflan img {
	width:100%;
}

.bannerBox {
	margin-top:45px;
}
.bannerBox h3{
	text-align:center;
	margin-bottom:15px;
}

/**/
.inlineBanner {
	padding: 5px 0;
	clear:both;
}
.inlineBanner a{
	display:inline-block;
	background:#fff;
}


/*-------------------------------------
TOP
---------------------------------------*/
.top .mainimage img{
	width:100%;
}
.top .halfShadow{
	margin-top:7px;
	box-shadow:0 0 2px #8c8151;
}
.top .halfShadow img{
	width:100%;
}

.top ul.block{
	display:inline-block;
	/*
	width:300px;
	*/
	margin:5px -5px;
}
.top ul.block li{
	float:left;
	width:50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*
	*/
}
.top ul.block li a{
	display:block;
	margin: 5px;
	box-shadow:0 0 2px #8c8151;
}
.top ul.block li img{
	width:100%;
}

.top .nolink_banner{
	box-shadow:0 0 2px #8c8151;
	margin:10px 5px  5px;
	background:#fff;
	margin:10px 0 0 0;
}
.top .nolink_banner img{
	width:100%;
}

.top .banner{
	box-shadow:0 0 2px #8c8151;
	margin:10px 0px  5px;
	background:#fff;
}
.top .banner img{
	width:100%;
}

.top .banner_helf{
	padding:0;
	padding-bottom:5px;
}
.top .banner_helf .box{
	margin-top:10px;
	box-shadow:0 0 2px #8c8151;
	background:#fff;
}
.top .banner_helf img{
	width:100%;
}

.sp_aromaMovie {
	position:relative;
	min-height:140px;
	max-height:300px;
}

.sp_Movie {
	position:absolute;
	top:15%;
	bottom:15%;
	left:51%;
	right:7%;
}


/*-------------------------------------
about
---------------------------------------*/
.about .catch{
	margin-top:22px;
}

#Main.about .itemText{
	margin:15px 6.9% 30px 6.9%;
}
#Main.about .itemText2{
	margin:10px 6.9% 0 6.9%;
}
#Main.about .itemText3{
	color:#5d451c;
	font-size:14px;
	margin-top:25px;
}
.about .itemText4{
	margin-top:10px;
	margin-bottom:15px;
}

.about .itemText span{display:block;}

.about .title2 {margin-top:40px;}
.about .title3 {margin:25px auto 10px auto;}
.about #PreciousPink .itemImage {margin:10px 11% 0 18%;}

.about #ElegantYellow {
	margin-top:30px;
}
.about #ElegantYellow .itemImage {margin:10px 25% 0 10%;}

.about .noteImage {margin-top:-25px;}
.about .plusImage {margin-top:15px;}
.about .itemImage img,
.about .noteImage img,
.about .plusImage img{
	width:100%;
}

.about .colum2 {
	padding-bottom:20px;
}

.about .colum2 p,
.about .noteImage,
.about .plusImage {
	padding:0px 6.9% 0px 6.9%;
	width:86.2%;
}

.about .colum2 p img{
	width:100%;
}

.about .shareImage{
	width:100%;
}

.about .imageSet {
	padding:0px 6.9% 0px 6.9%;
	width:86.2%;
}

.about .imageSet .flor {
	padding:12px 0 40px 0;
	width:100%;
}

.about .imageSet a img {
	margin-top:8px;
}



/*-------------------------------------
mariage
---.------------------------------------*/

.mariage .catch{
	margin-top:28px;
}

.mariage .align_center{
	font-size:12px;
}
.mariage .setList{
	margin-top:15px;
}
.mariage .setList li{
	margin:9px 10px 0;
}

.mariage .catch_area {
	position:relative;
}

.mariage .catch_area img {
	width:100%;
}

.mariage .catch_area .mariage_copy {
	position:absolute;
	top:85%;
	text-align:center;
	width:90%;
	margin:0 5% 0 5%;
}

/*-------------------------------------
regular
---------------------------------------*/
.regular .catch{
	margin-top:30px;
	margin-bottom:14px;
}
.regular .colum2{
	margin:30px 7% 0 7%;
}
.regular .textTitle{
	margin-bottom:10px;
	text-align:left;
}

.regular .colum2 h4{
	text-align:left;
	margin-bottom:8px;
	font-size:13px;
	color:#332919;
	font-weight:bold;
	margin-right:25%;
}
.regular .colum2 p{
	margin-right:25%;
}

.regular #FreshBlock{
	position:relative;
}

.regular #FreshBlock img {
	width:24%;
	position:absolute;
	right:0;
	top:32px;
}

.regular #SweetBlock{
	position:relative;
	padding-bottom: 30px;
}

.regular #SweetBlock img {
	width:24%;
	position:absolute;
	right:0;
	top:32px;
}

.regular .colum1 {
	margin: 26px 7% 50px 7%;
}

.regular .colum1_img {
	text-align:center !important;
}

.regular .center {
	text-align:center;
	margin-bottom:34px;
}



/*-------------------------------------
voice
---------------------------------------*/
.voice .catch {
	margin-top:19px;
}
.voiceList {
	margin-top:16px;
}
.voiceList .boxBottom{
	margin:0 14px 11px;
	
	padding-bottom:10px;
	background-repeat:no-repeat;
	background-position:0 bottom, right bottom;
	background-image:url(../images/sp/voice_box_bottomleft.png),url(../images/sp/voice_box_bottomright.png);
	background-size:10px 10px;

	border:2px solid #dac691;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.voiceList .boxTop{
	padding-top:10px;
	background-repeat:no-repeat;
	background-position:0 0, right 0;
	background-image:url(../images/sp/voice_box_topleft.png),url(../images/sp/voice_box_topright.png);
	background-size:10px 10px;
}
.voiceList .box{
	padding:0 11px;
	width:auto;
}
.voiceList .box img{
	float:left;
	width:75px;
	margin-right:11px;
}
.voiceList .box h3{
	text-align:left;
	margin-top:8px;
}
.voiceList .box p{
	margin-top:8px;
	overflow:hidden;
}


/*-------------------------------------
faq
---------------------------------------*/

.faq .catch{
	margin:30px auto 20px auto;
}

.faq dl{
	margin:10px;
}
.faq dt,
.faq dd{
	padding:10px 10px 10px 50px;
	min-height: 28px;
	text-align:left;
	font-size:12px;
}
.faq dt.qes{
	background:#f5f1eb url(../images/pc/faq_icon_q.png) no-repeat 12px 3px;
	background-size:32px auto;
}
.faq dd.ans{
	background: url(../images/pc/faq_icon_a.png) no-repeat 12px 3px;
	background-size:32px auto;
	margin-top:10px;
	margin-bottom: 27px;
}


/*-------------------------------------
movie
---------------------------------------*/

.movie .catch {
	margin-top:22px;
}

.movie .stitle2,
.movie .stitle3 {
	margin:40px 0 22px 0;
}

.movie .mov_stitle {
	text-align:center;
	font-size:16px;
	color:#5d451c;
	margin-top:50px;
}

.movie_text {
	margin-top:22px;
}

.movie img{
	width:100%;
}

.movie .youtubeWrapper{
	clear:both;
	position:relative;
	margin:30px 5% 10px 5%;
	overflow: hidden;
}

.movie .youtube iframe,
.movie .youtube img{
	position:absolute;
	top:5%;
	left:4%;
	width:93%;
	height:90%;
}

.movie .mov_name {
	text-align:center;
	font-size:14px;
}

.movie .mov_name2 {
	font-size:14px;
}

.movie .mov_name span,
.movie .mov_name2 span {
	background: url(../images/sp/movie_bullet.png) no-repeat;
	background-position:0 center;
	background-size:15px 16px;
	padding-left:19px;
	color:#332919;
}

.movie .mov_name2 span {
	float:right;
	line-height:30px;
	vertical-align:center;
	margin-bottom:5px;
}

.movie .main-inline p{
	padding-left:5%;
	padding-right:5%;
}

.movie .navigator {
	margin:8px 0 0 0;
}

.movie .official_web {
	margin:8px 4% 18px 4%;
	padding:8px;
	border:solid 1px #dac58c;
	word-break:break-all;
}

.mov_name_box1,
.mov_name_box2,
.mov_name_box3 {
	width:68%;
	margin-left:0px;
	float:left;
}

.mov_name_box2 {
	width:63%;
}

.mov_name_box3 {
	width:66%;
}

.mov_icon_box1,
.mov_icon_box2,
.mov_icon_box3 {
	width:30%;
	margin-right:0px;
	float:right;
}

.mov_icon_box2 {
	width:35%;
}

.mov_icon_box3 {
	width:32%;
}

.new_mov_icon {
	float:left;
	padding:0 2% 0 0;
}

.new_mov_icon img {
	height:28px;
	width:60px;
}

.mov_ex {
	clear:both;
}

/*-------------------------------------
ichinichi
---------------------------------------*/
.ichinichi .catch{
	margin:30px auto 20px;
}

.ichinichi .pageNav{
	width:93%;
	margin:0 auto 25px;
}
.ichinichi .pageNav li{
	margin-top:7px;
}
.ichinichi .pageNav li:first-child{
	margin-top:15px;
}

.ichinichi .boaderBoxWrapper{
	border:2px solid #c2a14a;
	padding:3px;
	width:93%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:10px auto 0;
}
.ichinichi .boaderBoxInner{
	border:1px solid #c2a14a;
	padding: 0 20px 13px;
	overflow:hidden;
}
.ichinichi .boaderBoxInner .image{
	width:72%;
	margin:0 auto;
}
.ichinichi .commentBox{
	position:relative; 
	z-index:10;
	width:100%;
	margin:-15px auto 0;
	background: url(../images/pc/ichi_box_top.png) no-repeat 0 0;
	background-size:100% auto;
	padding-top:11%;
}
.ichinichi .commentBoxBottom{
	background:url(../images/pc/ichi_box_bottom.png) no-repeat 0 bottom;
	background-size:100% auto;
	padding-bottom:11%;
}
.ichinichi .commentBoxBottom p{
	background: url(../images/pc/ichi_box_bg.png) repeat-y 0 0;
	background-size:100% auto;
	padding-left:15%;
	padding-right:15%;

	display:inline-block;
}
.ichinichi .commentBoxBottom p span.minusM{
	display:block;
	margin:-1em 0;
}

.ichinichi .sceneImage{
	position:relative;
	padding-top:15px;
}
.ichinichi .sceneImage .balloonBox{
	position:relative;
	z-index:10;
	margin-top:-30px;
	margin-bottom:20px;
	padding-top:21%;
	padding-bottom:20%;

	background-position: 50% 0, 50% 100%;
	background-repeat: no-repeat;
  background-image: url(../images/sp/ichi_balloon_top.png), url(../images/sp/ichi_balloon_bottom.png);
  background-size: 100% auto;
}
.ichinichi .sceneImage .balloonBoxInner{
	background: url(../images/sp/ichi_balloon_bg.png) repeat-y;
	background-size:100% auto;
}
.ichinichi .sceneImage p{
	width:65%;
	margin:-5% auto;
	display:inline-block;
}
.ichinichi .bannerBox {
    margin-top: 50px;
}

/* Precious Pink */
.ichinichi #Pink{
	padding-top:10px;
	background: url(../images/sp/ichi_pink_bg.gif) no-repeat center 10px;
	background-size:100% auto;
}
.ichinichi #Pink h3{margin-top:15px;}
/*
.ichinichi #PinkLast{
	width:93%;
	margin:0 auto;
}
.ichinichi #PinkLast .sceneImage p{
	position:absolute;
	left:20%;top:18%;
}
*/

/* Elegant Yellow */
.ichinichi #Yellow{
	margin-top:60px;
	padding-top:10px;
	background: url(../images/sp/ichi_yellow_bg.gif) no-repeat center 10px;
	background-size:100% auto;
}
.ichinichi #Yellow h3{margin-top:18px;}
.ichinichi #Yellow02 .sceneImage p{
	top:52%;
}
.ichinichi #Yellow03 .sceneImage p{
	top:60%;
}

/**/
.ichinichi #PinkLast,
.ichinichi #YellowLast{
	width:93%;
	margin:0 auto;
	padding-top:12%;

	background-position: 50% 0;
	background-repeat: no-repeat, repeat-y;
  background-image: url(../images/sp/ichi_pink_last_top.jpg), url(../images/sp/ichi_pink_last_bg.jpg);
  background-size: 100% auto;
}
.ichinichi #YellowLast{
	background-position: 50% 0;
	background-repeat: no-repeat, repeat-y;
  background-image: url(../images/sp/ichi_yellow_last_top.jpg), url(../images/sp/ichi_yellow_last_bg.jpg);
  background-size: 100% auto;
}
.ichinichi #PinkLast p,
.ichinichi #YellowLast p{
	width:70%;
	margin:0 auto;
}
	/*
.ichinichi #YellowLast .sceneImage p{
	position:absolute;
	left:20%;top:18%;
}
	*/

	/* thank 18/08/28 */
.thank_box{
	max-width: 540px;
	box-sizing: border-box;
	background-color: #ffffff;
	margin: 90px auto 75px;
	text-align: center;
	padding: 34px 30px 33px;
}
#Main .thank_box .text{
	line-height: 2;
	text-align: center;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ ProN W3","HiraKakuProN-W3","ヒラギノ角ゴ Pro W3","HiraKakuPro-W3", メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
.thank_box .text .el_br{
	display: block;
	margin-top: 15px;
}
.thank_box .text .el_in_block{
	display: inline-block;
}
body.bgHome .bgInner{
	box-sizing: border-box;
}